/*
 Theme Name:   YOOtheme Child
 Template:     yootheme
 Author:       Custom Web
 Description:  YOOtheme Child Theme
 Version:      1.0.0
 Text Domain:  yootheme-child
*/
article {
    border: 7px double #f5f5f5;
    padding: 20px;
}

article strong {
    font-weight: 400;
}

article img.aligncenter {
    display: block;
    margin: 20px 0 20px 0!important;
    max-width: 800px;
    width:100%;
}
.resume-wrap {
    padding: 20px;
    background: #211d59;
}

div#input_5_7 span {
    margin-top: 20px;
    display: block;
}

input#input_5_10 {
    display: flex;
    align-items: center;
    height: initial;
    padding: 10px;
    max-width: 250px;
}

.grid-section .uk-tile {
    padding-top: 50%;
}

.uk-card.uk-card-default, .uk-card.uk-card-default div {
    text-align: left!important;
}

.sub-hero > div {
    min-height: initial!important;
    height: initial!important;
    padding-top: calc(10% + 100px);
    padding-bottom: 10%;
}

.sqaure-wrap {
    margin-top: 15px;
}

p, ul {
    margin: 0;
}

.el-content.uk-panel .uk-margin {
    margin-bottom: 0;
}

.ginput_container_address label {
    display: none;
}

span#input_1_7_3_container {
    margin-top: 20px;
    display: block;
}

.uk-navbar-container.uk-navbar-sticky {
    background: rgba(8, 4, 71, 0.9);
}
.uk-button {
    padding-top: 20px;
    padding-bottom: 20px;
}

.affiliation li {
    display: flex;
}

.gallery-full-width .uk-flex div {
    width: 100%;
}

.ctaw-wrapper {
    width: 260px;
    display: inline;
    align-items: center;
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    justify-content: center;
    color: #ffffff;
    text-shadow: 1px 2px 8px rgb(169, 130, 39);
    letter-spacing: .5px;
}

.ctaw-wrapper a {
    margin-left: 10px;
}

div#widget-custom_html-5 {
    background: #dead3b;
}

a.cta-header {
    color: #fff;
}

/* ==================================== /
/                                       /
/           MOBILE HEADER               /
/                                       /
======================================= */

.mobile-number {
    position: absolute;
    right: 0px;
}

.mobile-number a {
    padding: 16px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    color: #fff;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all ..25s ease-in-out;
    -o-transition: all .25s ease-in-out;
     transition: all .25s ease-in-out;
}

.mobile-number a:hover {
    opacity: .8;
    }

.mobile-number span.uk-icon {
    color: #fff;
}

.mobile-number a:hover svg {
    -webkit-animation: bounce .9s linear;
    animation: bounce .9s linear;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}


@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translate3d(0,0,0);
    }
    40% {
        -webkit-transform: translate3d(0,-15px,0);
    }
    60% {
        -webkit-transform: translate3d(0,-7px,0);
    }
}
@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translate3d(0,0,0);
    }
    40% {
        -moz-transform: translate3d(0,-15px,0);
    }
    60% {
        -moz-transform: translate3d(0,-7px,0);
    }
}
@-o-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -o-transform: translate3d(0,0,0);
    }
    40% {
        -o-transform: translate3d(0,-15px,0);
    }
    60% {
        -o-transform: translate3d(0,-7px,0);
    }
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translate3d(0,0,0);
    }
    40% {
        transform: translate3d(0,-15px,0);
    }
    60% {
        transform: translate3d(0,-7px,0);
    }
}

/* ==================================== /
/                                       /
/               HEADER                  /
/                                       /
======================================= */

a.uk-navbar-item.uk-logo {
    height: inherit;
}

.uk-navbar-item a.cta-header:hover {
    text-decoration: none;
}


.tm-toolbar .uk-flex-middle {
    justify-content: center;
}

a.cart-customlocation {
    color: inherit;
    text-transform: uppercase;
}

/* ==================================== /
/                                       /
/                Top A                  /
/                                       /
======================================= */
.top-a > div {
    padding-top: 18%;
    padding-bottom: 18%;
}

.custom-header-wrap {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
}

.top-a .uk-panel.el-content {
    position: initial;
}

.top-a .uk-card.uk-card-default {
    max-width: 1000px;
    margin: 0 auto;
}

span.tright-line {
    position: absolute;
    top: 0;
    left: -20px;
    background: #cd9106;
    width: 105px;
    height: 5px;
}

span.tleft-line {
    height: 105px;
    width: 5px;
    position: absolute;
    top: -20px;
    left: 0;
    background: #cd9106;
}

span.bleft-line {
    width: 105px;
    height: 5px;
    position: absolute;
    bottom: 0;
    right: -20px;
    background: #cd9106;
}

span.bright-line {
    height: 105px;
    width: 5px;
    position: absolute;
    bottom: -20px;
    right: 0;
    background: #cd9106;
}

.top-a h1.uk-h4 {
    margin-bottom: 0;
}

.sqaure-wrap {
    margin-bottom: 15px;
}
/* ==================================== /
/                                       /
/                Top B                  /
/                                       /
======================================= */

/* ==================================== /
/                                       /
/                Top C                  /
/                                       /
======================================= */
.top-c .el-content.uk-panel {
    padding: 30px;
}

.top-c .uk-card.uk-card-default {
    padding: 50px;
}

.top-c .el-content.uk-panel h2 {
    margin-top: 0;
}

.top-c .uk-grid-margin.uk-grid > div:first-of-type {
    width: 60%;
}

.top-c .uk-tile {
    padding-top: 50%;
}
/* ==================================== /
/                                       /
/                Top D                  /
/                                       /
======================================= */
.top-d h2 span {
    width: 100px;
    height: 4px;
    background: #fff;
    display: inline-block;
}

.top-d h2 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-d h2 span:nth-child(1) {
    margin-right: 20px;
}

.top-d h2 span:nth-child(2) {
    margin-left: 20px;
}
/* ==================================== /
/                                       /
/                Top E                  /
/                                       /
======================================= */
.top-e .uk-card.uk-card-primary {
    background: transparent;
    border: 2px solid #fff;
    padding: 0;
}

.top-e .uk-card.uk-card-primary .uk-grid {
    margin: 0;
}

.top-e .uk-card.uk-card-primary .uk-grid > div {
    padding: 30px;
}

.top-e .uk-card.uk-card-primary .uk-grid > div:first-of-type {
    background: #fff;
}

span.author {
    display: block;
    margin-top: 16px;
}
/* ==================================== /
/                                       /
/              Bottom A                 /
/                                       /
======================================= */
.bottom-a .el-item.uk-panel img {
    border-left: 10px solid #fac953;
    border-top: 10px solid #e7a611;
}

.bottom-a .el-content.uk-panel {
    font-size: 17px;
    line-height: 1.4;
}

.bottom-a .el-content.uk-panel span {
    display: block;
    margin-top: 10px;
}
/* ==================================== /
/                                       /
/              Bottom B                 /
/                                       /
======================================= */
.standard-form {
    max-width: 850px;
    margin: 0 auto;
    flex-direction: column;
}

.standard-form h2 {
    color: #fff;
}
/* ==================================== /
/                                       /
/              Bottom C                 /
/                                       /
======================================= */

/* ==================================== /
/                                       /
/              Bottom D                 /
/                                       /
======================================= */

/* ==================================== /
/                                       /
/              Bottom E                 /
/                                       /
======================================= */


/* ==================================== /
/                                       /
/               FOOTER                  /
/                                       /
======================================= */
.footer-wrap {
    margin-top: 0!important;
    text-align: center;
}

.footer-wrap ul {
    margin: 0;
    padding: 0;
}

.footer-wrap ul li {
    list-style-type: none;
    line-height: 1.5;
    font-size: 15px;
    font-weight: 600;
}

.site-map {
    border-top: 1px solid rgba(255, 255, 255, 0.20);
}

.site-map ul {
    margin-top: 30px;
}

.footer-location-wrap {
    text-align: center;
}

.footer-location-wrap .affiliation ul li span {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 1;
    position: relative;
    vertical-align: middle;
    padding-right: 5px;
}

.footer-location-wrap .affiliation {
    max-width: 225px;
    display: inline-block;
}

a.location-button.uk-button-danger {
    padding: 10px;
    box-sizing: border-box;
    display: inline-block;
    max-width: 225px;
    width: 100%;
    text-align: center;
    font-size: 18px;
    border-radius: 2px;
    text-transform: uppercase;
    text-decoration: none;
}

.copyright-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
}

a.location-button.uk-button-danger span {
    padding-right: 10px;
    font-size: 24px;
}

p.copy-text {
    margin: 0;
}

.footer-wrap ::-webkit-input-placeholder {
    color:  #fff;
} 

.footer-wrap :-moz-placeholder {
    color:  #fff;
}

.footer-wrap ::-moz-placeholder {
    color:  #fff;
}

.footer-wrap :-ms-input-placeholder {
    color:  #fff;
}

/* -------------- Social Icons ----------------- */

.affiliation ul li span {
    float: left;
    width: 30px;
    height: 30px;
    line-height: 1;
    position: relative;
}
span.phone-icon:after {
    content: '\f008';
}
span.phone-icon:after {
    content: 'f014';
}
span.phone-icon:after {
    content: '\f008';
}

.affiliation ul {
    margin: 0;
    padding: 0;
}

.affiliation ul li {
    list-style-type: none;
    clear: both;
}

.affiliation ul li span:before {
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.social-wrap.social-wrap-header {
    margin-top: 0px;
}

.social-wrap a:first-of-type {
    padding-left: 0;
}

.copyright {
    margin-right: 20px;
}

.social-wrap.social-wrap-footer a {
    color: #fff;
    background: #bdbdbd;
    border: 1px solid #d2d2d2;
    padding: 6px;
}

.social-wrap.social-wrap-footer a:hover {    
    color: #fff;
    background: #e7a611;
    border: 1px solid #d69b17;
    padding: 6px;
}

.footer-wrap {
    padding-bottom: 30px!important;
}

.site-map ul li a {
    font-weight: 600!important;
}

/* ==================================== /
/                                       /
/            Responsive                 /
/                                       /
======================================= */

@media screen and (max-width:1050px) {
    html {
        font-size: 1.7vw;
    }

}
@media screen and (max-width:800px) {
    html {
        font-size: 2.123vw;
    }
}
@media screen and (max-width:767px) {
    html {
        font-size: 2.47vw;
    }
    h1.uk-h1 , .uk-heading-primary , .uk-heading-hero , h1{
        font-size: 2.1rem;
        line-height: 1.1em;
    }
    h2.uk-h2 {
        font-size: 1.8rem;
        line-height: 1.1em;
    }
    h3.uk-h3 {
        font-size: 1.5rem;
        line-height: 1.1em;
    }
    h4.uk-h4 {
        font-size: 1.2rem;
        line-height: 1.1em;
    }
    h5.uk-h5 {
        font-size: 1.1rem;
        line-height: 1.1em;
    }
    h6.uk-h6 {
        font-size: 1rem;
        line-height: 1.1em;
    }
}
@media screen and (max-width:550px) {
    html {
        font-size: 2.92vw;
    }
}
@media screen and (max-width:500px) {
    html {
        font-size: 3.2vw;
    }
}
@media screen and (max-width:450px) {
    html {
        font-size: 3.4vw;
    }
}
@media screen and (max-width:400px) {
    html {
        font-size: 3.9vw;
    }
}
@media screen and (max-width:350px) {
    html {
        font-size: 4.1vw;
    }
}


@media (min-width: 1201px) {
    .tm-toolbar-default {
    display: none;
}
}

@media (max-width: 1200px) {
        .top-a .uk-card.uk-card-default {
    max-width: 1000px;
    margin: 100px auto 0;
}
div#widget-custom_html-5 {
    display: none;
}
}

/* SMALL SCREENS ONLY 
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (min-width: 1201px) and (max-width: 1400px) {
}

/* MINI SCREENS ONLY 
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (min-width: 1051px) and (max-width: 1200px) {
}




@media (max-width: 1050px) {

}


/* TABLETS (LANDSCAPE) 
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (min-width: 960px) and (max-width: 1050px) {
}


@media (min-width: 960px) {
.tm-sidebar {
    max-width: 600px;
    margin: 0 auto;
}

.top-c .uk-grid-margin.uk-grid > div:last-of-type .uk-card-default {
    margin-left: -200px;
    background: #fff;
}

.grid-section .uk-card.uk-card-default {
    padding-top: 70px;
    padding-bottom: 70px;
}


}



/* TABLETS (PORTRAIT) 
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (min-width: 768px) and (max-width: 959px) {

}

/* PHONES AND TABLETS (PORTRAIT) 
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (max-width: 959px) {
    .grid-section .uk-card.uk-card-default {
    padding-top: 40px;
    padding-bottom: 40px;
}
    .uk-card.uk-card-default, .uk-card.uk-card-default div {
    width: 100%;
}
    .footer-wrap .uk-grid-margin.uk-grid.uk-grid-stack {
    margin-top: 40px;
}
    .uk-section , .uk-card {
    padding-top: 40px;
    padding-bottom: 40px;
}
    .sub-hero > div {
    padding-top: calc(14% + 137px);
    padding-bottom: 14%;
}
    .ctaw-wrapper {
    width: 100%;
}
    .top-d h2.uk-text-center {
    font-size: 26px;
}
.top-c .el-content.uk-panel {
    padding: 16px 0 0 16px;
}

.top-c .uk-card.uk-card-default {
    padding: 30px 16px 30px 30px;
    box-sizing: border-box;
}

        .tm-toolbar-default {
    display:block!important;
}

    .top-a h3.el-title {
    font-size: 30px;
}
.top-a .uk-container.uk-position-relative {
    padding: 0 40px;
}
.top-c .uk-grid-item-match {
    margin-top: 0;
}
.top-c .uk-grid-margin.uk-grid > div:first-of-type {
    width: 100%;
}
}


/* PHONES (LANDSCAPE) AND TABLETS (PORTRAIT)
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (min-width: 480px) and (max-width: 959px) {
}

@media (min-width: 768px) {
}

/* PHONES 
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (max-width: 767px) {
    .uk-button {
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 13px;
}
.sub-hero h3 {
    font-size: 28px;
}

.sub-hero h1 {
    font-size: 20px;
}
   .tm-header-mobile .uk-responsive-height {
    max-width: 100%;
}
.top-e .uk-card.uk-card-primary .uk-grid > div {
    padding: 16px;
}
}


/* PHONES (LANDSCAPE) 
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (min-width: 480px) and (max-width: 767px) {
}

/* PHONES (PORTRAIT) 
/*0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0*/
@media (max-width: 550px) {
    .alignright, .uk-align-right , .alignleft, .uk-align-left {
    float: none;
    display: block;
    margin: 20px 0;
}
    .top-a .uk-card.uk-card-default {
    margin: 120px auto 0;
}
    .ctaw-wrapper {
    font-size: 14px;
}

.bottom-a .uk-child-width-expand.uk-grid > div {
    width: 100%;
}

.bottom-a{
    text-align: center;
}

.bottom-a .sqaure-wrap {
    text-align: center;
}

    .gform_footer.top_label {
    max-width: 100%!important;
}
    .top-e .uk-card.uk-card-primary .uk-grid > div img {
    width: 50px;
}
    .top-a .el-content.uk-panel.uk-margin-top span {
    display: none;
}
.top-a h3.el-title {
    font-size: 24px;
}
.top-a h1.uk-h4 {
    font-size: 18px;
}
.top-a .uk-container.uk-position-relative {
    padding: 0 30px;
}
.top-a .uk-card.uk-card-default {
    padding: 14px;
}
.top-d h2.uk-text-center {
    font-size: 20px;
}
}

@media (max-width: 479px) {

.gallery-full-width > div {
    width: 100%;
}

.gallery-full-width .uk-flex.uk-flex-center.uk-flex-middle:nth-child(2) {
    margin-top: 20px;
}

   .tm-header-mobile .uk-responsive-height {
    max-width: 200px;
}

.mobile-number a {
    padding: 10px;
}

}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) { 


}


/* Gform Placeholder ======================== */
body .footer-wrap .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    color: #fff;
}

body .footer-wrap .gform_wrapper input[type=email], body .footer-wrap .gform_wrapper input[type=number], body .footer-wrap .gform_wrapper input[type=password], body .footer-wrap .gform_wrapper input[type=tel], body .footer-wrap .gform_wrapper input[type=text], body .footer-wrap .gform_wrapper input[type=url], body .footer-wrap .gform_wrapper textarea {
    color: #fff;
}

.tm-contact-form ::-webkit-input-placeholder {
    color:  #4d4e4e;
} 

.tm-contact-form :-moz-placeholder {
    color:  #4d4e4e;
}

.tm-contact-form ::-moz-placeholder {
    color:  #4d4e4e;
}

.tm-contact-form :-ms-input-placeholder {
    color:  #4d4e4e;
}


/* ==================================== /
/                                       /
/           Fixed Widgets               /
/                                       /
======================================= */

/*--------Fixed Form Side --------*/

.fixed-widgets-wrap .uk-panel {
    position: inherit;
}

.fixed-widgets-wrap ul#gform_fields_1 li:nth-child(2) .ginput_container , .fixed-widgets-wrap ul#gform_fields_1 li:nth-child(1) .ginput_container {
    margin: 0;
}

.fixed-widgets-wrap div#gform_wrapper_1 {
    margin: 0;
}

.fixed-lightbox-wrap .gform_wrapper textarea.medium {
    border: 1px solid #b4b4b4;
}

.fixed-widgets-wrap.form-overlay {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 9999;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}


.fixed-contact-wrap {
    position: fixed;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    max-width: 415px;
    z-index: 9;
}

div#fixed-contact {
    background: #f3f3f3;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border: 1px solid #5b9957;
    padding: 10px;
    float: right;
}

div#fixed-contact:hover {
    cursor: pointer;
}

div#fixed-contact p {
    color: #5b992d;
    font-family: Oswald;
    font-size: 36px;
    font-weight: 300;
    text-align: center;
}

i.uk-icon-envelope {
    color: #5e5e5e;
    display: block;
    width: 100%;
    font-size: 50px;
}

.fixed-lightbox-wrap {
    max-width: 305px;
    margin: 0px auto;
    background: #fff;
    padding: 25px;
    background-color: #ffffff;
    border-radius: 10px;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    border: 1px solid #afafaf;
    box-shadow: 0px 0px 10px #1c1c1c;
}

.closeForm {
    position: absolute;
    top: -10px;
    right: -10px;
    background: #000;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    line-height: 30px;
    border: 2px solid #fff;
    font-weight: bold;
}

.closeForm:hover {
    cursor: pointer;
}

.fixed-widgets-wrap .uk-panel-title {
    display: none;
}

div#fixed-contact-form {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) scale(0);
    -webkit-transform: translate(-50%,-50%) scale(0);
    -moz-transform: translate(-50%,-50%) scale(0);
    -ms-transform: translate(-50%,-50%) scale(0);
    -o-transform: translate(-50%,-50%) scale(0);
    width: 100%;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;

}

div#fixed-contact-form.form-open {
    height: 100%;
    opacity: 1;
    transform: translate(-50%,-50%) scale(1);
    -webkit-transform: translate(-50%,-50%) scale(1);
    -moz-transform: translate(-50%,-50%) scale(1);
    -ms-transform: translate(-50%,-50%) scale(1);
    -o-transform: translate(-50%,-50%) scale(1);
}

div#fixed-contact-form {
    opacity: 0;
    height: 0;

}




/* ==========================================================================
/                                                                           /
/                             Affiliations                                  /
/                                                                           /
===========================================================================*/

.affiliations .uk-slidenav-position {
    position: relative;
    padding: 0 60px;
    box-sizing: border-box;
}

.affiliations h3 {
    display: none;
}

.affiliations .uk-text-center.uk-panel-teaser {
    margin: 0;
}

.affiliations.affiliations-caret .uk-slidenav-previous:before {
    content: "\f0d9";
}
.affiliations.affiliations-caret .uk-slidenav-next:before {
    content: "\f0da";
}

.affiliations .uk-slidenav-position .uk-slidenav-next , .affiliations .uk-slidenav-position .uk-slidenav-previous {
    color: #a9a9a9;
}

.affiliations .uk-slidenav:hover, .affiliations .uk-slidenav:focus {
    color: #2d2d2d;
}


/* ==================================== /
/                                       /
/           Gravity Forms               /
/                                       /
======================================= */

input, textarea {
    -webkit-appearance: none;
    border-radius: 0;
}

/* ==================================================
/                                                   /
/                       Error                       /
/                                                   /
====================================================*/

body .gform_wrapper .validation_message {
    display: none;
}

body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper li.gfield_error textarea {
    border: 1px solid #d60000!important;
}

.gfield_error .g-recaptcha {
    border: 1px solid #d60000;
    box-sizing: border-box;
    height: 76px;
    border-radius: 3px;
}


/* ==========================================================================
/                                                                           /
/                           Table Of Contents                               /
/                        gf_left_50  gf_right_50                            /
/                                                                           /
===========================================================================*/
.standard-form {
    width: 100%;
    display: flex;
    box-sizing: border-box;
}

ul.gform_fields {
    padding: 0;
    margin: 0;
}

.standard-form .gf_left_50, .standard-form .gf_right_50 {
    max-width: calc(50% - 1%);
    width: 100%;
}

.standard-form ul li {
    float: left;
}

.standard-form .gf_left_50 {
    margin-right: 1%;
}

.standard-form .gf_right_50 {
    margin-left: 1%;
}

.standard-form .gf_full_100 {
    width: 100%;
}

.standard-form .textarea, .tm-sidebar .textarea {
    height: 150px;
}

body .gform_wrapper .hidden_label input.large, body .gform_wrapper .hidden_label select.large, body .gform_wrapper .top_label input.large, body .gform_wrapper .top_label select.large {
    width: 100%;
    border: 1px solid #a9a9a9;
}

body .gform_wrapper .top_label .gfield_label {
    display: none;
}

body .gform_wrapper textarea{
    width: 100%;
    box-sizing: border-box;
    display: block;
    border: 1px solid #a9a9a9;
}


.standard-form ul li:nth-child(1) .ginput_container, .standard-form ul li:nth-child(2) .ginput_container {
    margin: 0!important;
}

body .gform_wrapper label.gfield_label+div.ginput_container {
    margin-top: 20px;
}


ul.gform_fields {
    padding: 0;
}

ul.gform_fields li {
    list-style-type: none;
}


/*------------CAPTCHA------------*/

.standard-form ul li:last-of-type {
    float: left;
    max-width: calc(35% - 1%);
    width: 100%;
    overflow: hidden;
    margin-right: 1%;
}

.g-recaptcha {
    position: relative;
    overflow: hidden;
}


.g-recaptcha div:after {
    content: '';
    background: url(/wp-content/uploads/2017/06/recaptcha.png), #f9f9f9;
    height: 73px;
    width: 75px;
    position: absolute;
    right: 0;
    top: 1px;
    background-size: contain;
    background-repeat: no-repeat;
    border-right: 1px solid #cfcfcf;
}

/*------------SUBMIT------------*/

.gform_footer.top_label {
    float: right;
    margin-top: 20px;
    max-width: calc(65% - 1%);
    width: 100%;
    margin-left: 1%;
}

.standard-form .button, .uk-form .button{
    height: 76px;
    width: 100%;
}

#tm-sidebar .gform_footer.top_label, .tm-sidebar .gform_footer.top_label {
    max-width: 100%;
    margin-left: 0;
}

.tm-sidebar .gform_button.button.uk-input.uk-button.uk-button-secondary {
    max-width: 400px;
}

#tm-sidebar .g-recaptcha , .tm-sidebar .g-recaptcha {
    max-width: 304px;
}

.tm-sidebar {
    max-width: 600px;
    margin: 0 auto;
}

/*-------FORM RESPONSIVE-------*/
@media (max-width: 959px) {
.standard-form ul li:last-of-type {
    max-width: 304px;
}
.gform_footer.top_label {
    max-width: calc(98% - 304px);
}
}

@media (max-width: 767px) {
.standard-form .gf_left_50, .standard-form .gf_right_50 {
    max-width: 100%;
}

.standard-form .gf_left_50 {
    margin-right: 0;
}

.standard-form .gf_right_50 {
    margin-left: 0;
}

.standard-form ul li:nth-child(2) .ginput_container {
    margin-top: 20px!important;
}
}

@media (max-width: 479px) {
.standard-form ul li:last-of-type {
    max-width: 100%;
}
.g-recaptcha {
    max-width: 304px;
}
.gform_footer.top_label {
    max-width: 100%;
}
}

/* ==================================== /
/                                       /
/              Error Page               /
/                                       /
======================================= */
 .error_wrapper {
    text-align: center;
 }
 .error_wrapper .text_wrapper {
    margin-left: 90px;
}

 .error_wrapper .text_wrapper,  .error_wrapper .text_wrapper h1 {
    font-family: 'Oswald', sans-serif;
}

.error_image,  .error_wrapper .text_wrapper {
    display: inline-block;
    vertical-align: top;
}


.error404 .content-wrap {
    background: #e1e1e1;
}

 .error_wrapper .text_wrapper h1 {
    color: #404040;
    font-size: 105px;
    font-weight: 800;
    letter-spacing: 5px;
    line-height: 115px;
}

h1 span.er {
    color: #fff;
    font-weight: 300;
}

span.found, span.not, span.found {
    font-size: 72px;
    font-weight: normal;
    letter-spacing: -1px;
}

span.found, span.found {
    color: #fff;
}

span.not {
    font-weight: 800;
}

.error_wrapper a {
    color: #4e4e4e;
    font-family: 'Montserrat', sans-serif;
    font-size: 36px;
    line-height: 65px;
    transition: .25s;
}

.error_wrapper a:hover {
    opacity: 0.5;
}

.error_wrapper a span {
    font-weight: bold;
}

.error_wrapper p {
    text-align: center;
}

 @media (max-width: 1330px) {
    .error_wrapper .text_wrapper {
        margin-left: 0;
    }

    .error_image, .error_wrapper .text_wrapper {
        width: 49%;
    }

    .error_wrapper .text_wrapper h1 {
        font-size: 7vW;
        line-height: 7vW;
    }

    span.found, span.not, span.found {
        font-size: 5vW;
    }

    .error_wrapper a {
        font-size: 3vW;
    }
}

@media (max-width: 682px) {
    .error_image, .error_wrapper .text_wrapper {
        width: 92vW;
    }
    .error_wrapper {
        text-align: center;
    }

    .error_image,  .error_wrapper .text_wrapper {
        display: block;
    }

    .error_wrapper a {
        font-size: 4vW;
        line-height: 28px;
    }

    .error_wrapper .text_wrapper h1 {
        font-size: 10vW;
        line-height: 10vW;
    }

    .error_wrapper .text_wrapper {
        margin-top: 50px;
    }

    .error_image {
        margin: 0 auto;
    }

    .error_image {
        margin: 0 auto;
    }
}

@media (max-width: 479px) {

        .error_wrapper a {
            font-size: 6vW;
        }

        .error_wrapper .text_wrapper h1 {
            font-size: 13vW;
            line-height: 13vW;
        }
}

@media (max-width: 979px) {
    .error_image, .error_wrapper .text_wrapper {
        width: 42%;
    }

    .error_wrapper {
        text-align: left;
    }
}

/**

End Error Page

**/
